body {background-color: #a4b9e7}
h1 {color: red;
    font-family: consolas; 
    font-size: 35px;
    text-align: center; 
    background-color: #b3f0f6;
     }

.t1 { 
     border-width: 5px;
     border-style: solid;
     border-color: red;
     margin-top: 10px;
     margin-bottom: 50px;
     margin-left: 20%;
     margin-right: 20%;
     padding: 10px;
     box-shadow: 5px 5px;
     width: 60%; 
 }
 p{ text-align: justify; }
.t2 {font-family: arial;
	 font-size: 25px; 
     color: #152c76;
 }
.t4 {
    font-family: arial;
    font-size: 25px;
    color: #152c76;
}
.t3{ font-family: palatino;
    font-size: 35px;
    color: red;
     }
.t5{
    font-family: arial;
    font-size: 25px;
    color : #152c76;
}
.t9{ font-family: arial;
    font-size: 25px;
    color:#152c76; }
a{
    color: darkgreen;
    outline: none;
    text-decoration: none;
    pading:2px 1px 0;
    font-size: 20px;
}
a:link {color:green ;}
a:hover{color: black;
         background-color: green; }
.t10 {color:#152c76;
    font-size: 25px;
    font-family: arial; }
.t21 {color: #152c76;
      font-size: 25px;
      font-family: arial;

}

html {
    scroll-behavior: smooth;
}